PHP 4 and 5

Discussion in 'HOWTO-Related Questions' started by thedoc, Mar 23, 2006.

  1. thedoc

    thedoc New Member

    Okay I have followed the how to for fedora core 4. Now I want to install php-4.3.11 as cgi. Can you tell me how to do this on a fedora box. I tried the tutorial for the Debian Sarge but it pat-get does not find the packages to install. Thank you for your time and assistance
     
  2. falko

    falko Super Moderator

    You must use yum on FC4, and you must find a repository for PHP4 packages. As far as I know, FC4 comes with PHP5 only.
     

Share This Page